@media screen and (min-width: 768px) {

	/* layout rules */
	.col-full {
		max-width: 73.141em;
		padding: 0 1.618em;
	}

	.toscano-footer-newsletter,
	.toscano-main-footer,
	.toscano-footer-boosters,
	.footer-widgets {
		margin-left: -1.618em;
		margin-right: -1.618em;
	}

	.toscano-top-bar {
		margin-left: -1.818em;
		margin-right: -1.818em;
	}

	.site-header .col-full {
		border-top: 8px solid #f2f2f2;
		border-left: 8px solid #f2f2f2;
		border-right: 8px solid #f2f2f2;
		border-bottom: 0;
	}

	.header-widget-region .col-full {
		border-left: 8px solid #f2f2f2;
    	border-right: 8px solid #f2f2f2;
	}

	body .storefront-primary-navigation,
	body .woocommerce-breadcrumb {
		background: none !important;
	}

	.site-content .content-area,
	.site-content .site-main {
		margin-bottom: 0 !important;
	}

	.site-content .col-full {
		border-top: 0;
		border-left: 8px solid #f2f2f2;
		border-right: 8px solid #f2f2f2;
		border-bottom: 0;
	}

	.site-footer {
		padding: 0 0 60px 0;
	}

	.site-footer .col-full {
		border-top: 0;
		border-left: 8px solid #f2f2f2;
		border-right: 8px solid #f2f2f2;
		border-bottom: 8px solid #f2f2f2;
	}
	/* END - layout rules */

	/* popup style (featherlight)*/
	.featherlight-content {
		max-width: 60%;
	}

	.featherlight-inner {
		padding: 20px;
	}

	/* a simple custom & lightweight responsive grid */
	.tcol-1-2 {
		width: 50%;
		float: left;
	}

	.tcol-1-2-last {
		width: 50%;
		float: right;
	}

	.tcol-1-2-spaced {
		width: 49%;
		margin-right: 1%;
		float: left;
	}

	.tcol-1-2-spaced-last {
		width: 49%;
		margin-left: 1%;
		float: right;
	}

	.tcol-1-3 {
		width: 33.3333333333%;
		float: left;
	}

	.tcol-1-3-last {
		width: 33.3333333334%;
		float: right;
	}

	.tcol-2-3 {
		width: 66.6666666666%;
		float: left;
		padding-right: 2em;
	}

	.tcol-2-3-last {
		width: 66.6666666667%;
		float: right;
		padding-left: 2em;
	}

	.tcol-1-4 {
		width: 25%;
		float: left;
	}

	.tcol-3-4 {
		width: 75%;
		float: left;
		padding-right: 3em;
	}

	.tcol-1-4-last {
		width: 25%;
		float: right;
	}

	.tcol-3-4-last {
		width: 75%;
		float: right;
		padding-left: 3em;
	}

	.tcol-1-5 {
		width: 20%;
		float: left;
	}

	.tcol-2-5 {
		width: 40%;
		float: left;
	}

	.tcol-3-5 {
		width: 60%;
		float: left;
	}

	.tcol-4-5 {
		width: 80%;
		float: left;
		padding-right: 3em;
	}

	.tcol-1-5-last {
		width: 20%;
		float: right;
	}

	.tcol-2-5-last {
		width: 40%;
		float: right;
		padding-left: 3em;
	}

	.tcol-4-5-last {
		width: 80%;
		float: right;
		padding-left: 3em;
	}

	/* gravity forms */
	#gform_wrapper_4 form.gf_simple_horizontal div.gform_body {
		max-width: 60%;
	}

	/* top bar */
	.toscano-top-bar p,
	.toscano-top-menu p,
	.toscano-header-helpdesk p,
	.toscano-main-boosters p,
	.toscano-footer-boosters p,
	.toscano-footer-newsletter p {
		margin-bottom: 0;
	}

	.toscano-top-bar {
		display: block;
		padding: 10px 0;
		font-size: 0.9em;
		overflow: auto;
		border-bottom: 1px solid #ddd;
	}

	.toscano-top-bar a{
		color: #030303;
	}
	.toscano-top-bar .fa-star,
	.toscano-top-bar .fa-star-half-o {
		color:#f2d300
	}

	.toscano-top-bar span {
		font-size: 0.7em;
	}

	/* top menu */
	.toscano-top-menu {
		display: block;
		padding: 20px 0 10px;
		font-size: 0.7em;
		overflow: auto;
	}

	.toscano-top-menu span {
		margin-left: 40px;
	}

	.toscano-top-menu a {
		font-weight: 400;
	}

	.toscano-top-menu i {
		font-size: 1.2em;
		margin-right: 0.2em;
	}

	.toscano-top-menu .uk-shipping {
		display: none; /* temporary */
		color: #085394;
	}

	.toscano-top-menu .uk-shipping a {
		color: #085394;
		text-decoration: underline;
	}

	.toscano-top-menu .toscano-top-menu-container {
		padding: 3px 0;
		text-align: right;
	}

	.toscano-top-menu .sign-up-link a {
		display: inline-block;
		padding: 4px 12px;
		margin-top: -4px;
		border-radius: 2px;
		border: 1px solid #ccc;
	}

	.toscano-top-menu .sign-up-link a {}

	/* header */
	.site-header .site-branding {
		text-align: center;
	}

	.site-header .site-branding .custom-logo-link {
		width: 100%;
		margin: -12px auto 0px;
	}

	.site-header .site-branding .custom-logo-link img {
		width: 200px;
		display: block;
		margin-right: auto;
		margin-left: auto;
	}

	.site-header .site-branding {
		margin-bottom: 1.2em !important;
	}

	.site-header {
		padding: 30px 0 0 0;
		margin-bottom: 0 !important;
	}

	.site-header .custom-logo-link,
	.site-header .site-branding,
	.site-header .site-logo-anchor,
    .site-header .site-logo-link {
        margin-bottom: 0.618em;
    }

	.site-header .toscano-site-tagline {
		font-size: 0.7em;
		text-align: center;
		color: #030303;
		display: block;
        width: 21.7391304348%;
        float: left;
        margin-right: 4.347826087%;
        clear: both;
		margin-top: -2.4em;
		margin-bottom: 2em;
		text-transform: uppercase;
	}

	.woocommerce-active .site-header .main-navigation {
		width: 62.2608695653%;
		float: left;
		margin-right: 0;
		clear: both;
		border-top: 1px solid #000;
		border-right: 1px solid #ccc;
		border-bottom: 1px solid #000;
		padding: 0 1em;
		height: 60px;
	}

	.woocommerce-active .site-header .toscano-header-helpdesk {
		width: 37.7391304348%;
		float: right;
		height: 60px;
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 0;
		border-top: 1px solid #000;
		border-bottom: 1px solid #000;
		font-size: 0.9em;
		line-height: 1.5em;
		text-align: center;
		padding: 6px 0 4px;
		color: #030303;
	}

	.toscano-header-helpdesk span.helpdesk-title {
		font-size: 0.75em;
	}

	.toscano-header-helpdesk i {
		font-size: 1.2em;
		margin-right: 0.4em;
		margin-left: 0.9em;
	}

	.toscano-header-helpdesk a {
		color: #030303;
	}

	.main-navigation ul li a {
		color: #030303;
		/*padding: .997em 1.057em !important;*/
		padding: .997em 0.657em !important;
	}

	.main-navigation ul ul {
		margin-left: 0 !important;
	}

	/* hide submenu arrow */
	.main-navigation ul.menu > li.menu-item-has-children > a:after, .main-navigation ul.menu > li.page_item_has_children > a:after,
    .main-navigation ul.nav-menu > li.menu-item-has-children > a:after,
    .main-navigation ul.nav-menu > li.page_item_has_children > a:after {
        display: none !important;
    }

	.main-navigation ul.menu > li.menu-item-has-children:hover {
		background-color: #f2f2f2;
	}

	/* mega menu */
	.main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul,
	.secondary-navigation ul li:hover > ul,
	.secondary-navigation ul li.focus > ul {
		transition-delay: 400ms;
	}

	.smm-mega-menu {
		max-width: 76.377em;
		margin: 0 auto;
		padding: 1.618em;
		border: 1px solid #ccc;
		-webkit-box-shadow: 0px 10px 25px 3px rgba(85,85,85,0.2);
		-moz-box-shadow: 0px 10px 25px 3px rgba(85,85,85,0.2);
		box-shadow: 0px 10px 25px 3px rgba(85,85,85,0.2);
	}

	.smm-mega-menu .smm-span-2 {
    	/*width: 15.0434782609%;*/
		width: 14.2434782609%;
    	margin-right: 2.347826087%;
	}

	.smm-mega-menu .widget-title {
		text-transform: uppercase;
		font-weight: 600;
		font-size: 0.8em !important;
		color: #030303 !important;
	}

	.smm-mega-menu .widget_nav_menu {
		border-right: 1px solid #ccc;
	}

	.smm-mega-menu .smm-last .widget_nav_menu {
		border-right: none;
	}

	.smm-mega-menu .smm-last .widget_nav_menu img {
		margin-bottom: 20px;
	}

	.main-navigation ul li.smm-active ul.sub-menu {
		background: transparent;
	}

	.main-navigation ul li.smm-active ul.sub-menu li {
		padding-top: 3px !important;
		padding-bottom: 3px !important;
	}

	.main-navigation ul li.smm-active ul.sub-menu li a {
		padding: 0 !important;
		color: #030303;
	}

	/* menu cta classes */
	.main-navigation ul li.smm-active ul.sub-menu li.menu-highlight-bold a {
		font-weight: bold !important;
	}

	.main-navigation ul li.smm-active ul.sub-menu li.menu-highlight-red a {
		color: #CC0000 !important;
	}

	.main-navigation ul li.smm-active ul.sub-menu li.text-after-orange span {
		text-transform: uppercase;
		font-size: 0.7em;
		font-weight: 600;
		color: #ee672e;
	}

	.main-navigation ul li.smm-active ul.sub-menu li.icon-after-orange i {
		color: #ee672e;
	}

	.main-navigation ul li.smm-active ul.sub-menu li.text-after-blue span {
		text-transform: uppercase;
		font-size: 0.7em;
		font-weight: 600;
		color: #78b73c;
	}

	.main-navigation ul li.smm-active ul.sub-menu li.icon-after-blue i {
		color: #78b73c;
	}

	.main-navigation ul li.smm-active ul.sub-menu li.menu-highlight-all {
		padding-top: 20px !important;
	}

	.main-navigation ul li.smm-active ul.sub-menu li.menu-highlight-all a {
		color: #CAB16C !important;
		font-size: 1.05em;
		text-decoration: underline;
	}

	.site-header .site-header-cart {
		margin-top: 18px;
		margin-left: 40px;
    }

	.site-header .site-header-cart-bg {
		background-color: #030303;
		border-radius: 2px;
		padding: 9px 15px;
		max-width: 185px;
		float: right;
    }

	.site-header .site-header-cart i {
		font-size: 1.4em;
		color: #fff;
    }

	.site-header .site-header-cart .mini_cart_item span.remove-text {
		display: none;
	}

	.site-header .site-header-cart .count-items {
		display: inline-block;
		height: 16px;
		width: 16px;
		color: #fff;
		background-color: #ED8288;
		border-radius: 50%;
		padding: 0 5px 2px;
		font-size: 0.7em;
		margin: -10px 10px 0 -8px;
    }

	.site-header .site-header-cart .count-total {
		color: #fff;
		font-size: 0.8em;
    }

	.site-header .site-header-cart .widget_shopping_cart {
		z-index: 999999;
		-webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.2);
		-moz-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.2);
		box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.2);
	}

	.site-header .site-header-cart .widget_shopping_cart .toscano-minicart-link {
		text-align: center;
		font-size: 0.9em;
		margin-bottom: 12px;
	}

	.site-header .site-header-cart .widget_shopping_cart .button.checkout,
	.site-header .site-header-cart .widget_shopping_cart .button.checkout:hover {
		background-color: #030303;
	}

	.toscano-product-search {
		margin-top: 15px;
		display: inline;
		float: right;
	}

	.toscano-product-search .woocommerce-product-search {
		position: relative;
		z-index: 999998;
		margin-right: -110px;
		margin-bottom: 0;
		background-color: #f2f2f2;
		padding: 8px;
		border: 1px solid #f2f2f2;
		border-radius: 1px;
	}

	.toscano-product-search .search-field {
		min-width: 350px;
	}

	.toscano-product-search input[type="search"] {
		padding: 4px 12px !important;
		border-radius: 50px;
		border: 1px solid #000;
	}

	.toscano-product-search ::-webkit-input-placeholder {
		color: #000;
	}

	.toscano-product-search :-moz-placeholder { /* Firefox 18- */
		color: #000;
	}

	.toscano-product-search ::-moz-placeholder {  /* Firefox 19+ */
		color: #000;
	}

	.toscano-product-search :-ms-input-placeholder {
		color: #000;
	}

	.toscano-product-search input[type="submit"] {
		font-family: FontAwesome, "Roboto", sans-serif;
		padding: 4px 18px;
		border-radius: 3px;
		background-color: #F3E0D5;
		color: #3a3a3a;
		font-weight: bold;
	}

	.toscano-main-boosters,
	.toscano-footer-boosters {
		display: block;
		overflow: auto;
		background-color: #f5f5f5;
		padding: 10px;
		color: #030303;
	}

	.toscano-footer-boosters {
		margin-top: 10px;
	}

	.toscano-main-boosters i,
	.toscano-footer-boosters i {
		font-size: 1.6em;
		margin-right: 0.6em;
		float: left;
		color: #030303;
	}

	.toscano-main-boosters a,
	.toscano-footer-boosters a,
	.toscano-top-menu a {
		color: #030303;
	}

	.toscano-main-boosters .booster,
	.toscano-footer-boosters .booster {
		width: 90%;
		margin: 0 auto;
	}

	.toscano-main-boosters p,
	.toscano-footer-boosters p {
		font-size: 0.9em;
		line-height: 1.5em;
	}

	.toscano-main-boosters span,
	.toscano-footer-boosters span {
		font-size: 0.8em;
		color: #555;
	}

	/* homepage */
	.home .entry-content {
		padding-top: 20px;
	}

	.home .site-main .page {
		margin-bottom: 0;
	}

	.home .home-welcome-text a {
		color: #CAB16C;
		font-weight: bold;
	}

	.home .home-welcome-text .fa-star,
	.home .home-welcome-text .fa-star-half-o {
		color: #CAB16C;
	}

	/* shortcode ultimate columns resized */
	.home .entry-content .su-row .su-column { margin: 0 0 0 2%; }

	.home .entry-content .su-row.home-products .su-column { margin: 0 0 0 0; }

	.home .entry-content .su-row.brands .su-column { padding: 0 30px; }

	.home .entry-content .su-row .su-column:first-child { margin-left: 0%; }

	.home .entry-content .su-column-size-1-2 { width: 49%; }

	.home .entry-content .su-column-size-1-4 { width: 23.5%; }

	.home .entry-content .su-column-size-1-5 { width: 18.4%; }

	.home .entry-content .su-column-size-3-5 { width: 60.4%; }

	.home .woocommerce .products .product {
		margin-bottom: 0px;
	}

	.home .entry-content h4 {
		border-bottom: 1px solid #ccc;
		padding-bottom: 10px;
		margin-bottom: 20px;
	}

	.home .entry-content h5 {
		font-size: 1.3em;
		border-bottom: 1px solid #ccc;
		margin-bottom: 20px;
	}

	/* my account and signup */
	.my-account-signup-cta {
		margin: 100px 40px 20px;
	}

	.signup-signup-cta {
		margin: 90px 40px 20px;
	}

	.woocommerce-account .woocommerce-MyAccount-navigation {}

	.woocommerce-MyAccount-navigation ul {
		border-top: none;
	}

	.hentry .entry-content .woocommerce-MyAccount-navigation ul {
		border-top: none;
	}

	.hentry .entry-content .woocommerce-MyAccount-navigation ul li {
		border-bottom: none;
		padding-left: 24px;
	}

	.hentry .entry-content .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link a {
		background-color: #f5f5f5;
		border-top: 1px solid #ccc;
		border-left: 1px solid #ccc;
		border-right: 1px solid #ccc;
		padding-top: 0.875em;
		bottom: 0.875em;
		padding-left: 12px;
		text-decoration: underline;
	}

	.woocommerce-account .woocommerce-MyAccount-navigation-link--customer-logout a {
		border-bottom: 1px solid #ccc;
	}

	.woocommerce-account .woocommerce-MyAccount-navigation li.is-active a {
		background-color: #fff;
		border-right: 1px solid #fff;
	}

	.woocommerce-MyAccount-navigation ul li a:before {
		margin-left: -2.5407911001em;
		width: 1.41575em;
		text-align: left;
		float: left;
	}

	/* wishlist */
	.wishlist-product-row div {
		padding: 30px 20px 10px;
	}

	.wishlist-product-row .image img {
		max-width: 80px;
	}

	.wishlist-product-row .actions {
		text-align: right;
	}

	/* woocommerce */
	.woocommerce-breadcrumb {
		padding: 0.71575em 99em;
		margin-bottom: 0 !important;
	}

	.custom-breadcrumb {
		background-color: #f2f2f2;
		margin-bottom: 1.5em;
		max-height: 42px;
	}

	.prev-next {
		font-size: 0.9em;
		padding: 0.71575em 1em;
		min-height: 42px;
		max-height: 42px;
	}

	.prev-next i {
		font-size: 1.1em;
		margin: 0 6px;
	}

	.prev-next a {
		text-decoration: none;
		color: #CAB16C;
	}

	/* blog */
	.hentry.type-post .entry-content {
		width: 60%;
		float: right;
		margin-right: 0;
	}

	.toscano-featured-image {
		max-width: 37%;
		float: left;
	}

	.single-post .hentry.type-post .entry-content {
		width: 100%;
	}

	.single-blog-cta #gform_wrapper_4 .gf_simple_horizontal {
		max-width: 650px;
		display: block;
		margin: 20px auto 6px;
		padding-left: 60px;
	}

	.single-blog-cta  #gform_wrapper_4 .ginput_container_checkbox {
        position: absolute ;
        bottom: -60px;
        left: 0;
    }


	/* archive product */
	.woocommerce .added_to_cart.wc-forward,
	.woocommerce .products .product .button {}

	.widget-area .facetwp-type-checkboxes .checked {
		background-color: #bfe1bf;
	}

	.before-loop-facet{
		margin-top: 40px;
		margin-bottom: 40px;
	}

	/* limit widget height */
	#secondary .facetwp-type-checkboxes {
		max-height: 200px;
		overflow-y: scroll;
		overflow-x: hidden;
	}

	/* force scroll bar */
	#secondary ::-webkit-scrollbar {
        -webkit-appearance: none;
        width: 7px;
    }

    #secondary ::-webkit-scrollbar-thumb {
		border-radius: 4px;
		-webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
        box-shadow: 0 0 1px rgba(255,255,255,.5);
        background-color: rgba(0,0,0,.5);
	}

	/* expand info box on hover */
	.page .facetwp-template .products .product:hover,
	.archive.woocommerce .facetwp-template .products .product:hover {
		position: relative;
		/*min-height: 360px;  avoid strange beahvior on other divs */
	}

	.page .facetwp-template .products .product:hover span.woocommerce-LoopProduct-link,
	.archive.woocommerce .facetwp-template .products .product:hover span.woocommerce-LoopProduct-link {
		position: absolute;
		z-index: 999999;
		background-color: #f2f2f2;
		margin: -1em;
		padding: 1em;
	}

	.page .facetwp-template .products .product:hover .toscano-archive-hover-special,
	.archive.woocommerce .facetwp-template .products .product:hover .toscano-archive-hover-special {
		display: block;
		z-index: 999999;
	}

	.page .facetwp-template .products .product:hover .free-shipping-archive-label,
	.archive.woocommerce .facetwp-template .products .product:hover .free-shipping-archive-label {
		display: inline-block;
		position: absolute;
		top: 230px;
		right: 25px;
		font-size: 0.9em;
		background: #4EB6AC;
		color: #fff;
		border-radius: 3px;
		padding: 4px 12px;
	}

	.page .facetwp-template .products .product:hover .archive-hover-thumbs-container,
	.archive.woocommerce .facetwp-template .products .product:hover .archive-hover-thumbs-container {
		display: block;
		clear: both;
		margin: 8px 0 0;
	}

	.page .facetwp-template .products .product:hover .archive-hover-thumbs-container img,
	.archive.woocommerce .facetwp-template .products .product:hover .archive-hover-thumbs-container img {
		width: 55px;
		margin-right: 5px;
		float: left;
		border-radius: 3px;
		margin-bottom: 10px;
	}

	.page .facetwp-template .products .product:hover .toscano-archive-hover-special .unordered-attributes,
	.archive.woocommerce .facetwp-template .products .product:hover .toscano-archive-hover-special .unordered-attributes {
		margin: 0;
	}

	.page .facetwp-template .products .product:hover .toscano-archive-hover-special .unordered-attributes ul,
	.archive.woocommerce .facetwp-template .products .product:hover .toscano-archive-hover-special .unordered-attributes ul {
	   list-style: none;
	   margin-left: 0px;
	}

	.page .facetwp-template .products .product:hover .toscano-archive-hover-special .unordered-attributes ul li:before,
	.archive.woocommerce .facetwp-template .products .product:hover .toscano-archive-hover-special .unordered-attributes ul li:before {
	   content: "•";
	   font-size: 60%;
	   margin-right:6px;
	}

	.page .facetwp-template .products .product:hover .toscano-archive-hover-special .unordered-attributes ul li,
	.archive.woocommerce .facetwp-template .products .product:hover .toscano-archive-hover-special .unordered-attributes ul li {
		color: #030303;
		font-weight: 400;
	}

	.page .facetwp-template .products .product:hover .toscano-archive-hover-special .unordered-attributes .attribute-label,
	.archive.woocommerce .facetwp-template .products .product:hover .toscano-archive-hover-special .unordered-attributes .attribute-label {
		font-weight: 600;
	}

	.page .facetwp-template .products .product:hover .toscano-archive-hover-special .unordered-attributes tr td,
	.archive.woocommerce .facetwp-template .products .product:hover .toscano-archive-hover-special .unordered-attributes tr td {
		background: none;
		padding: 0;
	}

	.toscano-archive-hover-special .archive-hover-buttons tr td {
		background: none;
		padding: 0 0 12px;
	}

	.toscano-archive-hover-special .archive-hover-buttons .go-to-product a {
		display: block;
		background-color: #F5D6DB;
		color: #000;
		padding: 8px;
		border-radius: 3px;
		text-decoration: none;
	}

	.toscano-archive-hover-special .archive-hover-buttons .buy-product p {
		background-color: #030303;
		color: #fff;
		padding: 8px;
		border-radius: 3px;
	}

	.page .facetwp-template .products .product:hover a.buy-product,
	.archive.woocommerce .facetwp-template .products .product:hover a.buy-product {
		position: relative !important;
		margin: 0 !important;
		padding: 0 !important;
		text-decoration: none!important;
	}

	.page .facetwp-template .products .product:hover .wishlist-row td,
	.archive.woocommerce .facetwp-template .products .product:hover .wishlist-row td {
		border-top: 1px solid #ccc;
		padding-top: 12px;
	}

	.page .facetwp-template .products .product:hover a.add-to-wishlist,
	.page .facetwp-template .products .product:hover a.added-go-to-wishlist,
	.archive.woocommerce .facetwp-template .products .product:hover a.add-to-wishlist,
	.archive.woocommerce .facetwp-template .products .product:hover a.added-go-to-wishlist {
		background: none;
		position: relative;
		margin: 0 !important;
		padding: 0 !important;
	}

	.page .facetwp-template .products .product:hover a.add-to-wishlist,
	.archive.woocommerce .facetwp-template .products .product:hover a.add-to-wishlist {
		color: #030303;
	}

	.toscano-sticky-sidebar-filters #text-3 {
		display: none;
	}

	.widget-area .toscano-review {
		padding-bottom: 20px;
		border-bottom: 1px solid #ccc;
	}

	.sidebar-term-description {
		font-size: 0.85em;
	}

	/* single product */
	.single-product.right-sidebar .content-area {
        width: 74.9130434783%;
        float: left;
        margin-right: 2.347826087%
    }

	.single-product div.product .images {
        width: 60.1764705882%;
        margin-right: 1.8823529412%;
        margin-bottom: 3.631em
    }

	.single-product .product .images .thumbnails img {
		border: 1px solid #e5e5e5;
	}

	.pp_woocommerce .ppt {
		display: none!important;
	}

	.single-product div.product .summary {
        width: 37.9411764706%;
		padding-top: 0;
    }

	.single-product div.product .summary .product_title {
		display: none;
	}

	.single-product div.product .summary div[itemprop="offers"] {
		background-color: #f2f2f2;
		padding: 20px 20px 5px;
    }

	.single-product .product-type-simple .stock {
		background-color: #F9F5F1;
		padding: 0 20px 20px;
		margin-bottom: 0;
    }

	.single-product div.product .summary form.cart {
		background-color: #F9F5F1;
		padding: 5px 20px 20px;
		margin-bottom: 0 !important;
		border-bottom: 0 !important;
    }

	.single-product div.product form.cart .quantity {
		display: none!important;
	}

    .single-product.right-sidebar .widget-area {
        width: 22.7391304348%;
        float: right;
        margin-right: 0
    }

	.single-product .woocommerce-main-image:after {
		content: "\f00e Usa lo zoom";
		font-family: FontAwesome, "Roboto", Helvetica, sans-serif;
		font-size: 0.8em;
		color: #fff;
		background-color: #030303;
		padding: 6px !important;
		font-weight: normal;
  		font-style: normal;
	}

	.single-product .product-collection-info {
		padding-bottom: 12px;
		border-bottom: 2px solid #f2f2f2;
	}

	.single-product .product-collection-info img {
		max-width: 210px;
		margin: 0 auto 10px auto;
	}

	.single-product .product-collection-info p {
		margin-bottom: 5px;
	}

	.single-product .product-collection-info .official-reseller {
		text-align: center;
		font-size: 1.1em;
	}

	.single-helpdesk {
		background-color: #FFFFFF;
		border: 2px solid #F4D6DC;
		box-sizing: border-box;
	}

	.single-helpdesk .whatsapp {
		display: none;
	}

	.single-product .widget-area .toscano-review {
		text-align: center;
	}

	.single-product .widget-area .toscano-review .review-message {
		font-size: 0.9em;
	}

	.single-product .widget-area .toscano-review .review-stars {
		margin-bottom: 6px;
	}

	.single-product .widget-area .toscano-review .goto-all-reviews {}

	.single-product .summary .product_meta .sku_wrapper,
	.single-product .summary .product_meta .posted_in {
		display: none !important;
	}

	.single-product .woocommerce-tabs {
		padding-top: 0;
	}

	.single-product .woocommerce-tabs ul.tabs li.active::after {
		content: "" !important;
		font-family: FontAwesome !important;
		height: 1em !important;
		left: 50% !important;
		line-height: 1!important;
		margin-left: -0.5em!important;
		position: absolute!important;
		top: 100%!important;
		width: 1em!important;
	}

	.single-product .woocommerce-tabs ul.tabs {
		float: none !important;
		margin-right: 0;
		margin-bottom: 0;
		border-top: 0;
		text-align: center !important;
		width: 100% !important;
	}

	.single-product .woocommerce-tabs ul.tabs li {
		display: inline-block !important;
		margin-right: 0 !important;
		position: relative !important;
		border-bottom: 0 !important;
		border: 1px solid #e5e5e5;
		padding: 0.6em;
	}


	.single-product .woocommerce-tabs ul.tabs li.active {
		padding: 0.8em;
		background-color: #fff !important;
		border-top: 2px solid #f4d6dc;
		z-index: 999;
		margin-bottom: -1px;
	}

	.single-product .woocommerce-tabs ul.tabs li.active a {
		color: #333;
		font-weight: bold;
	}

	.single-product .woocommerce-tabs ul.tabs li a {
		padding: 0;
	}

	.single-product .woocommerce-Tabs-panel {
		border: 1px solid #e5e5e5;
		padding: 2em;
	}

	.single-product .woocommerce-tabs .entry-content {
	 	width: 100% !important;
	}

	.single-product #tab-toscano_descrizione .tcol-1-3 {
		font-size: 0.8em;
	}

	.single-product table.shop_attributes th,
	.single-product table.shop_attributes td {
		border-bottom: 1px solid #e2e2e2;
	}

	.single-product #tab-reviews #comments {
		width: 50%;
		float: left;
		padding: 20px;
	}

	.single-product #tab-reviews #comments .woocommerce-Reviews-title {
		font-size: 1em;
	}

	.single-product #tab-reviews #review_form {
		width: 50%;
		float: right;
	}

	.single-product .content-area .related.products .products .product {
		width: 25%;
		padding: 1em;
		margin: 0;
	}

	/* cart */
	.woocommerce-cart .site-content .col-full {
		padding-top: 30px;
	}

	.back-to-shopping a {
		color: #999;
		font-size: 0.8em;
	}

	.delivery-date-cart {
		text-align: right;
	}

	.payment-or {
		position: relative;
		height: 60px;
	}

	.payment-or p {
		width: 360px;
		text-align: center;
		right: 0;
		position: absolute;
	}

	.woocommerce-cart	.wcppec-checkout-buttons.woo_pp_cart_buttons_div {
		width: 320px !important;
		padding: 10px 0 !important;
	}

	.woocommerce-cart .wc-proceed-to-checkout {
		margin-bottom: 0;
	}

	.woocommerce-cart .cart-collaterals .cart_totals,
	.woocommerce-cart .cart-collaterals .shipping_calculator {
		width: 100%;
		float: none;
	}

	.woocommerce-cart .shop_table.cart  {
		margin-top: 20px;
		margin-bottom: 0;
	}

	.woocommerce-cart .shop_table.cart td,
	.woocommerce-cart .shop_table.cart th {
		border-bottom: 1px solid #ccc;
	}

	.woocommerce-cart .shop_table.cart th {
		font-weight: 400;
		padding: 8px;
	}

	.woocommerce-cart .shop_table.cart td.product-remove {
		padding-left: 0;
		padding-right: 0;
	}

	.woocommerce-cart .shop_table.cart td.product-remove span {
		font-size: 0.6em;
		color: #999;
	}

	.woocommerce-cart .shop_table.cart td.product-thumbnail img {
		border: 1px solid #f2f2f2;
		max-width: 8em;
	}

	.woocommerce-cart .shop_table.cart td.product-name a {
		color: #030303;
	}

	.woocommerce-cart .shop_table.cart td.actions {
		border-bottom: none;
	}

	.woocommerce-cart .shop_table .title-cell.title-shipping th,
	.woocommerce-cart .shop_table .title-cell.title-shipping td {
		background-color: #f2f2f2;
		padding: 8px 12px;
		color: #030303;
	}

	.woocommerce-cart .cart_totals .shop_table tr th {
		display: none;
	}

	.woocommerce-cart .cart_totals .shop_table th,
	.woocommerce-cart .cart_totals .shop_table td {
		padding: 8px 12px;
		font-weight: 400;
		background-color: #fff;
	}

	.woocommerce-cart .cart_totals .shop_table .items-total td,
	.woocommerce-cart .cart_totals .shop_table .shipping-cost td,
	.woocommerce-cart .cart_totals .shop_table .grand-total td,
	.woocommerce-cart .cart_totals .shop_table .cart-discount td {
		text-align: right;
		padding: 0px;
	}

	.woocommerce-cart .cart_totals .shop_table span.toscano-cart-summary {
		display: inline-block;
		/* min-width: 360px; */
		width: 360px;
		padding: 10px 40px;
		background-color: #e5e5e5;
	}

	.woocommerce-cart .cart_totals .shop_table span.label {
		font-weight: 600;
		margin-right: 40px;
	}

	.white-cells th,
	.white-cells td {
		background-color: #fff !important;
		border: none !important;
	}

	.woocommerce-cart .cart-collaterals .cart_totals .wc-proceed-to-checkout {
		width: 52.9411764706%;
		max-width: 360px;
		float: right;
	}

	.woocommerce-cart .toscano_after_cart_button {
		width: 52.9411764706%;
		float: right;
		text-align: right;
		clear: both;
	}

	.woocommerce-cart .cart-collaterals .cart_totals h2,
	.woocommerce-cart .cart-collaterals .cart_totals .shop_table .cart-subtotal,
	.woocommerce-cart .cart-collaterals .cart_totals .shop_table .cart-subtotal + .cart-discount,
	.woocommerce-cart .cart-collaterals .cart_totals .shop_table .order-total {
		display: none;
	}

	.toscano-before-cart-button {
		padding: 20px 0;
		min-width: 450px;
		text-align: center;
		clear: both;
	}

	.woocommerce-cart .toscano-before-cart-button {
		float: right;
	}

	.toscano-before-cart-button .checkout-button {
		text-align: center;
		width: 100%;
		padding: 20px;
	}

	.woocommerce-cart .wc-proceed-to-checkout .button.checkout-button {
		float: right;
		font-size: 1.11575em;
		padding-right: 52px;
		padding-left: 52px;
	}

	.toscano-edit-cart {
		margin-top: 15px;
	}

	.toscano-edit-cart a {
		color: #CAB16C;
		text-decoration: underline !important;
	}

	.woocommerce-cart .toscano-edit-cart {
		display: none;
	}

	.toscano-checkout-additional-button {
		text-align: right;
		margin-bottom: 30px;
	}

	.toscano-checkout-additional-button .button {
		font-size: 1.11575em;
		margin-bottom: 16px;
		padding-right: 52px;
		padding-left: 52px;
	}

	.toscano-guaranties-cart-cta {
		background-color: #f5f5f5;
		margin: 20px 0;
		padding: 25px 15px 15px;
		text-align: center;
	}

	.toscano-guaranties-cart-cta h3 {
		font-size: 1.3em;
		margin-bottom: 0;
		margin-top: 0;
	}

	.toscano-guaranties-cart-cta a {
		color: #CAB16C!important;
	}

	.toscano-guaranties-cart-cta a:hover {
		text-decoration: underline!important;
	}

	#cart-coupon-cta {
		text-align: left;
		text-decoration: underline;
		margin-top: 6px;
		cursor: pointer;
	}

	.woocommerce-cart .widget-area h4,
	.woocommerce-cart .widget-area .toscano-review {
		border-bottom: none !important;
	}

	.woocommerce-cart .widget-area .aggregate-review,
	.woocommerce-cart .widget-area .toscano-review {
		text-align: center;
	}

	.woocommerce-cart .widget-area .aggregate-review a {
		color: #CAB16C;
	}

	.woocommerce-cart .widget-area .aggregate-review a:hover {
		text-decoration: underline;
	}


	/* cart popup */
	.featherlight-content #cart-popup {
		padding: 0px;
	}

	.featherlight-content #cart-popup h5 {
		padding: 6px 18px;
		background-color: #90C695;
		font-size: 1.2em;
	}

	.featherlight-content #cart-popup h5:before {
		font-family: FontAwesome;
		content: "\f05d";
		margin-right: 20px;
		font-weight: normal;
		font-style: normal;
	}

	.cart-popup-producs {
		border: 1px solid #f2f2f2;
		padding: 10px 25px;
		max-height: 200px;
		overflow: scroll;
		margin-bottom: 20px;
	}

	.cart-popup-product-row {
		overflow: auto;
		display: block;
		clear: both;
		border-bottom: 1px solid #ccc;
		padding: 10px 0;
	}

	.cart-popup-product-row img {
		display: block;
		border: 1px solid #ccc;
		margin: 0 auto;
		max-width: 80px;
		height: auto;
	}

	.cart-popup-product-row .product-title {
		font-size: 0.8em;
		margin: 0 0 6px;
	}

	.cart-popup-totals {
		overflow: auto;
		border-bottom: 1px solid #555;
	}

	.cart-popup-totals table {
		width: 50%;
		float: right;
		margin-bottom: 0;
	}

	.cart-popup-totals table tr td {
		padding: 10px;
	}

	.popup-goto-checkout {
		overflow: auto;
		text-align: right;
		padding: 6px 0;
	}

	.popup-goto-checkout .checkout-button,
	.popup-goto-checkout .checkout-button:hover {
		text-transform: uppercase;
		padding: 12px 60px;
		background-color: #030303;
	}

	.popup-goto-checkout .uppercase {
		font-size: 0.8em;
		margin: 0;
	}

	.popup-goto-checkout .payment-logos {
		width: 50%;
		float: right;
	}

	/* checkout */
	.woocommerce-checkout:not(.woocommerce-order-received) .site-header,
	.woocommerce-checkout:not(.woocommerce-order-received) .custom-breadcrumb,
	.woocommerce-checkout:not(.woocommerce-order-received) .toscano-main-footer {
		display: none;
	}

	.toscano-custom-checkout-header {
		overflow: auto;
		padding: 45px 20px 10px;
		background-color: transparent;
		margin-left: -1.618em;
		margin-right: -1.618em;
		margin-bottom: 30px;
		border-bottom: 3px solid #9c9c9c;
	}

	.checkout-logo {
		max-width: 200px;
		display: inline-block;
		margin-bottom: 4px;
	}

	.checkout-support {
		text-align: center;
	}

	.woocommerce-checkout .checkout-support-text {
		float: left;
		text-align: right;
		margin: 0 20px 0 30px;
	}

	.woocommerce-checkout .checkout-portrait {
		border-radius: 50%;
	}


	.woocommerce-checkout .toscano-checkout-product-summary {
		margin-top: -31px;
		margin-bottom:  30px;
	}
	.logged-in.woocommerce-checkout .toscano-checkout-product-summary{
		margin-top:auto;
	}
	#show-order-summary {
		margin-left: 12px;
	}

	#hidden-order-summary table td.thumb {
		width: 15%;
	}

	#hidden-order-summary table td.title {
		width: 60%;
		font-size: 0.85em;
	}

	#hidden-order-summary table td.price {
		font-size: 0.95em;
		font-weight: bold;
		width: 25%;
	}

	.woocommerce-checkout .checkout_coupon,
	.woocommerce-checkout .login {
		width: 48%;
		float: none;
		clear: both !important;
		margin: 12px 0;
		display: block;
	}

	.woocommerce-checkout .woocommerce-info {
		float: left;
		width: 48%;
		display: block;
	}



	.woocommerce-checkout .shop_table #shipping_method li {
		padding: 12px 0;
		border-bottom: 1px solid #fff;
	}


	/* thank you */
	.toscano-thankyou-summary {
		max-width: 80%;
	}

	.toscano-thankyou-summary table tr td img {
		margin: 0 !important;
		padding: 0 !important;
	}

	.toscano-thankyou-summary .short-summary {
		text-align: right;
		font-size: 1.1em;
	}

	/* footer */
	.site-footer .widget_nav_menu ul li:before {
		content: none;
	}

	.site-footer .footer-widgets .su-spoiler {
		display: none !important;
	}

	.toscano-main-footer {
		overflow: auto;
		background-color: #000;
	}

	.toscano-tech-info-footer {
		overflow: auto;
		margin-left: -1.618em;
		margin-right: -1.618em;
		background-color: #000;
		border-top: 1px solid #333;
		padding: 30px;
		color: #fff;
	}

	.toscano-tech-info-footer p {
		color: #fff;
	}

	.toscano-tech-info-footer .toscano-gateways,
	.toscano-tech-info-footer .toscano-secure {
		clear: both;
		display: block;
		margin: 10px 0;
	}

	.toscano-tech-info-footer .toscano-gateways p,
	.toscano-tech-info-footer .toscano-secure p {
		margin-top: 20px;
	}

	.toscano-tech-info-footer .toscano-gateways img {
		max-width: 580px;
		width: 100%;
	}

	.toscano-tech-info-footer .toscano-secure img {
		max-width: 160px;
	}

	.toscano-main-footer a,
	.toscano-main-footer h5 {
		color: #f2f2f2 !important;
	}

	.toscano-main-footer ul {
		color: #505050;
		list-style: circle;
		margin-left: 1em;
		font-size: 0.9em;
		line-height: 2.4em;
	}

	.toscano-main-footer .about-us i {
		font-size: 2em;
		margin: 10px;
	}

	.signup-cta {
		background: url(../img/label.png) 94% 91% no-repeat #f2f2f2;
		background-size: 45px 45px;
		padding: 20px;
		font-size: 0.9em;
		border: 3px solid #B4A385;
		margin: 2.5em 2em 0 0;
		transition: all .4s ease-in-out;
	}

	.signup-cta i {
		color: #0d7610;
	}

	.signup-cta .button {
		background-color: #030303;
	}

	.home .fa-check:before,
	.home .fa-check {
		color: #3FCBB0;
	}

	.site-info {
		font-size: 0.9em;
	}

	.toscano-socket-menu {
		padding: 2.618em 0;
	}

	.toscano-socket-menu ul.menu {
		float: right;
	}

	.toscano-socket-menu ul.menu li {
		display: inline;
		font-size: 0.9em;
	}

	.toscano-socket-menu ul.menu li a {
		display: inline;
		font-size: 0.9em;
		text-align: center;
		padding-left: 1em;
		padding-right: 1em;
		font-weight: 400;
		color: #777;
	}

	.toscano-socket-menu ul.menu li:before {
		content: "|";
	}

	.toscano-socket-menu ul.menu li:first-child:before {
		content: none;
	}

	.toscano-footer-newsletter {
		background-color: #e5e5e5;
		display: block;
		overflow: auto;
		clear: both;
	}

	.toscano-home-reviews .toscano-review,
	.toscano-singleproduct-reviews .toscano-review {
		width: 50%;
		font-size: 0.8em;
		float: left;
		padding: 12px 8px;
	}

	.toscano-home-reviews .review-message,
	.toscano-singleproduct-reviews .review-message {
		max-height: 65px;
		overflow: hidden;
    	text-overflow: ellipsis;
	}

	.site-footer .footer-widgets {
		padding: 40px;
		border-top: 1px solid #f2f2f2;
		border-bottom: 0;
	}

	.site-footer .footer-widgets h3 {
		font-size: 1em;
		border-bottom: 1px solid #f2f2f2;
		padding-bottom: 15px;
		margin-bottom: 15px;
	}

	.site-footer .footer-widgets ul.menu li {
		width: 33%;
		float: left;
  		display: inline;
		font-size: 0.7em;
	}

	.site-info {
		width: 50%;
		float: left;
	}

	.toscano-socket-menu {
		padding: 2.618em 0;
		width: 50%;
		float: right;
	}

	.woocommerce-checkout-review-order-table .cart-discount {
		display: none;
	}

}

@media screen and (min-width: 1100px) and (max-width: 1180px) {
	.archive.woocommerce .facetwp-template .products .product:hover .free-shipping-archive-label {
		top: 210px;
	}
}

@media screen and (min-width: 1140px) and (max-width: 1100px) {

	.toscano-product-search .woocommerce-product-search {
		margin-right: -50px;
	}

	.toscano-product-search .search-field {
		min-width: 220px;
	}

	.archive.woocommerce .facetwp-template .products .product:hover .free-shipping-archive-label {
		top: 190px;
	}
}

@media screen and (min-width: 1040px) and (max-width: 1140px) {

	.toscano-product-search .woocommerce-product-search {
		margin-right: -50px;
	}

	.toscano-product-search .search-field {
		min-width: 200px;
	}

	.home-welcome-text .su-list,
	.home-welcome-text .su-button i {
		display: none;
	}

	.home-welcome-text h2 {
		margin-top: 20px !important;
		font-size: 1.2em;
	}

	.home-welcome-text p,
	.home-welcome-text h3 {
		font-size: 0.95em;
	}

	.archive.woocommerce .facetwp-template .products .product:hover .free-shipping-archive-label {
		top: 200px;
	}

	.toscano-header-helpdesk span.whatsapp {
		display: none;
	}

	.signup-cta {
		background: #f2f2f2;
	}

}

@media screen and (min-width: 768px) and (max-width: 1040px) {

	.toscano-product-search .woocommerce-product-search {
		margin-right: -50px;
	}

	.toscano-product-search .search-field {
		min-width: 180px;
	}

	.home .su-column.su-column-size-3-5 {
		width: 100% !important;
	}

	.home-welcome-text {
		display: none !important;
	}

	.toscano-header-helpdesk span.whatsapp {
		display: none;
	}

	.signup-cta {
		background: #f2f2f2;
	}

	.woocommerce-checkout .checkout-support-text {
		font-size: 0.9em;
	}

	.woocommerce-checkout .checkout-support-img {
		display: none;
	}

}

.netreviews_bg_stars_big.listStars {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 100%;
  min-width: 100%;
}

.netreviews_bg_stars_big.listStars > div:nth-child(1) {
  position: relative;
}

.netreviews_bg_stars_big.listStars > div:nth-child(2) {
  position: absolute;
}

.netreviews_bg_stars_big.listStars .reviewCount {
  display: block;
  margin-left: 0;
}

.woocommerce-remove-coupon {
	display: block;
}

/* yith-wcwl-add-to-wishlist */
.add-to-wishlist-before_image > .yith-wcwl-add-to-wishlist {
	top: 5px;
	right: 5px;
	left: auto;
}
.add-to-wishlist-before_image > .yith-wcwl-add-to-wishlist .add_to_wishlist,
.add-to-wishlist-before_image > .yith-wcwl-add-to-wishlist .disabled_item,
.add-to-wishlist-before_image > .yith-wcwl-add-to-wishlist .open-pretty-photo,
.add-to-wishlist-before_image > .yith-wcwl-add-to-wishlist .feedback+a {
	display: block;
	content: '';
	background-color: #F4F4F4;
	width: 28px;
	height: 28px;
	border-radius: 50%;
}
.add-to-wishlist-before_image > .yith-wcwl-add-to-wishlist i {
	position: relative;
	top: 5px;
	left: 0px;
	font-size: 20px;
}
.widget_yith-wcwl-items .heading-icon .fa-heart-o::before,
.yith-wcwl-icon.fa-heart-o::before {
	filter: none;
}

.yith-wcwl-add-to-wishlist .fa-heart-o::before {
	content: "\f08a" !important;
}
.yith-wcwl-add-to-wishlist.exists .fa-heart-o::before {
	content: "\f004" !important;
	color: #ed8288;
}

.page .facetwp-template .products .product.add-to-wishlist-before_image:hover > .yith-wcwl-add-to-wishlist,
.archive.woocommerce .facetwp-template .products .product.add-to-wishlist-before_image:hover > .yith-wcwl-add-to-wishlist {
	z-index: 9999999;
}

.add-to-wishlist-before_image .wishlist-row .yith-wcwl-add-to-wishlist {
	position: relative;
	text-align: center;
}
.add-to-wishlist-before_image .wishlist-row .yith-wcwl-add-to-wishlist .add_to_wishlist,
.add-to-wishlist-before_image .wishlist-row .yith-wcwl-add-to-wishlist .disabled_item,
.add-to-wishlist-before_image .wishlist-row .yith-wcwl-add-to-wishlist .open-pretty-photo,
.add-to-wishlist-before_image .wishlist-row .yith-wcwl-add-to-wishlist .feedback + a {
	font-size: inherit;
	display: inline-flex;
	align-items: center;
}
.add-to-wishlist-before_image .wishlist-row .yith-wcwl-add-to-wishlist i {
	margin-right: 5px;
	font-size: 1em;
}

.single-product .yith-wcwl-add-to-wishlist span {
	font-size: 11px;
}
.single-product .yith-wcwl-wishlistexistsbrowse a,
.single-product .yith-wcwl-wishlistaddedbrowse a {
	display: block;
	font-size: 11px;
}

#yith-wcwl-popup-message {
	z-index: 99999999;
}

.toscano-top-menu span i {
	position: relative;
}
.toscano-top-menu span.wishlist-items {
	display: block;
	margin: 0;
	height: 14px;
	min-width: 14px;
	color: #fff;
	background-color: #000;
	border-radius: 50%;
	font-size: 0.7em;
	position: absolute;
	top: -10px;
	left: 7px;
	font-family: "Roboto", Helvetica, sans-serif;
	padding: 3px;
	opacity: 0;
}
.toscano-top-menu span.wishlist-items.show-badge {
	opacity: 1;
}
